/ Forside/ Teknologi / Udvikling / Java / Spørgsmål
Login
Glemt dit kodeord?
Brugernavn 

Kodeord  


Reklame
Top 10 brugere
Java
#NavnPoint
molokyle 3688
Klaudi 855
strarup 740
Forvirret 660
gøgeungen 500
Teil 373
Stouenberg 360
vnc 360
pmbruun 341
10  mccracken 320
ny opdatert java vil ikke køre
Fra : ocorner
Vist : 3477 gange
100 point
Dato : 06-03-08 17:54

Har lige opdater Java og nu vil den ikke, gøre version 1.6.0_05
Java starter op men vil ikke køre selve javs script.
har prøvet både i Explore og Firefox

 
 
Kommentar
Fra : Teil


Dato : 06-03-08 18:13

Slet den gamle version først.

Kommentar
Fra : ocorner


Dato : 06-03-08 18:14

De er slette

Kommentar
Fra : Millister


Dato : 06-03-08 18:50

Vista eller Xp?

Kommentar
Fra : Sunowich


Dato : 06-03-08 19:03

Har du genstartet

Kommentar
Fra : ocorner


Dato : 06-03-08 19:03

køre xp multimedio


Kommentar
Fra : ocorner


Dato : 06-03-08 19:04

ups, XP medio Center Editon, fuld opdateret

Kommentar
Fra : ocorner


Dato : 06-03-08 19:05

jep


Kommentar
Fra : Sunowich


Dato : 06-03-08 19:07

slet den engang mere og installer igen

Kommentar
Fra : Sunowich


Dato : 06-03-08 19:08

Hvad er det du vil kører?? det er ikke der der er et problem ????

Kommentar
Fra : ocorner


Dato : 06-03-08 19:10
Kommentar
Fra : refi


Dato : 06-03-08 19:13

http://www.java.com/en/download/index.jsp

Her kan du tjekke om din installation er OK - og evt downloade en ny....

Kommentar
Fra : Sunowich


Dato : 06-03-08 19:18
Kommentar
Fra : ocorner


Dato : 06-03-08 19:51

Undskyld ventetiden, har prøvet at afinstallér, og installer java fra Explorer men det gav samme resultat,

Programmet på arkivalieronline.dk virke før opdateringen, så øv.




Kommentar
Fra : ocorner


Dato : 06-03-08 19:59

hmm java test virker, så det må være den ny java er ikke kan køre på siden

Kommentar
Fra : refi


Dato : 06-03-08 20:01

Ja - det er jo nok et problem vi ikke kan gøre så meget ved så.....

Med mindre du kan installere en "ældre" version.....

Kommentar
Fra : Klaudi


Dato : 06-03-08 20:04

Hej

Har du set dette her?

Citat
Java opdateres jævnligt. Nogle gange bevirker opdateringen, at firewallen ikke tillader kørsel af Javaprogrammet LaView Application.


http://www.arkivalieronline.dk/faq/default.aspx

mvh klaudi

Kommentar
Fra : ocorner


Dato : 06-03-08 20:16

jep Klaudi er klar over det-

refi hvor finder jeg den gamle version

Vil teste om det er den ny der er problemet

Kommentar
Fra : Klaudi


Dato : 06-03-08 20:19
Kommentar
Fra : refi


Dato : 06-03-08 20:28

Så er det bare om den "gamle" nye lader sig afinstallere....

Rens lige din reg.base efter afinstallering......

Kommentar
Fra : Teil


Dato : 06-03-08 21:21

Har lige prøvet at afinst. java 1.6.03 kørt ccleaner
og inst. java 1.6.05, resultat
samme problem som ocorner.
Prøver den gamle version igen

Accepteret svar
Fra : Teil

Modtaget 100 point
Dato : 06-03-08 21:53

Hele turen med afinst, ccleaner, genstart og inst af
java 1.6.04
Og Arkivalieronline kan vise kirkebøger m.m.


Kommentar
Fra : Sunowich


Dato : 06-03-08 21:57

Hmm prøv lige Awant browser og se om den virker der http://www.avantbrowser.com/download.html

Godkendelse af svar
Fra : ocorner


Dato : 07-03-08 15:22

Tak for svaret Teil.

afinst. 1.6.05 og install 1.6.04

Nu køre den, men det tyder på der er på Arkivalieronline, de har problemet

Lidt træl at må gå på kompromis men sikkerheden for at lave slægtforskning, håber de får det rette så den kan køre med den ny version.


Du har følgende muligheder
Eftersom du ikke er logget ind i systemet, kan du ikke skrive et indlæg til dette spørgsmål.

Hvis du ikke allerede er registreret, kan du gratis blive medlem, ved at trykke på "Bliv medlem" ude i menuen.
Søg
Reklame
Statistik
Spørgsmål : 173446
Tips : 31650
Nyheder : 719565
Indlæg : 6382258
Brugere : 218247

Månedens bedste
Årets bedste
Sidste års bedste